=== debian/control ===
Source: ros-indigo-fanuc
Section: misc
Priority: extra
Maintainer: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/fanuc
Standards-Version: 3.9.2

Package: ros-indigo-fanuc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-fanuc-driver, ros-indigo-fanuc-lrmate200ib-moveit-config, ros-indigo-fanuc-lrmate200ib-moveit-plugins, ros-indigo-fanuc-lrmate200ib-support, ros-indigo-fanuc-lrmate200ib3l-moveit-config, ros-indigo-fanuc-lrmate200ic-moveit-config, ros-indigo-fanuc-lrmate200ic-moveit-plugins, ros-indigo-fanuc-lrmate200ic-support, ros-indigo-fanuc-lrmate200ic5h-moveit-config, ros-indigo-fanuc-lrmate200ic5l-moveit-config, ros-indigo-fanuc-m10ia-moveit-config, ros-indigo-fanuc-m10ia-moveit-plugins, ros-indigo-fanuc-m10ia-support, ros-indigo-fanuc-m16ib-moveit-plugins, ros-indigo-fanuc-m16ib-support, ros-indigo-fanuc-m16ib20-moveit-config, ros-indigo-fanuc-m20ia-moveit-config, ros-indigo-fanuc-m20ia-moveit-plugins, ros-indigo-fanuc-m20ia-support, ros-indigo-fanuc-m20ia10l-moveit-config, ros-indigo-fanuc-m430ia-moveit-plugins, ros-indigo-fanuc-m430ia-support, ros-indigo-fanuc-m430ia2f-moveit-config, ros-indigo-fanuc-m430ia2p-moveit-config, ros-indigo-fanuc-m6ib-moveit-config, ros-indigo-fanuc-m6ib-moveit-plugins, ros-indigo-fanuc-m6ib-support, ros-indigo-fanuc-resources
Description: ROS-Industrial support for Fanuc manipulators (metapackage).
